const sequelize = require('../db');
const {DataTypes} = require('sequelize');

const Sale = sequelize.define('sale', {
    resourceType: DataTypes.STRING,
    currentPrice: DataTypes.FLOAT,
    basePrice: DataTypes.FLOAT,
    recoveryRate: DataTypes.FLOAT // Скорость восстановления цены к базовой
})


module.exports = Sale;
